Impossible to deploy pdf2image because of poppler

Add the following to the files

requirements.txt

pdf2image

packages.txt

poppler-utils
3 Likes